filename = 'RoughlyEnoughItems-21.9.813-fabric.jar'
name = 'Roughly Enough Items Fabric/Forge/NeoForge (REI)'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 1.21.9] v21.9.813'

[download]
hash = '53b64099d314ceb1044f0cb1caadbadc38d79e51'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7468789
project-id = 310111